/*
Theme Name: Xin Magazine Child
Template: xin-magazine
Author: Child Theme Configurator
Version: 1.0.1437746250
Updated: 2015-07-24 13:57:30
*/

@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Oswald');

@font-face {
    font-family: Prince;
    src: local(prince), url('prince.ttf') format('opentype');
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif !important;
}

h1, h2 {
	font-weight: bold !important;
}

.ctaText, .postTitle {
	font-family: 'Tauri';
	font-style: italic;
	text-decoration: none;
}

.ns-caption {
	height: 80px !important;
	font-family: 'Oswald', sans-serif;
}

.ns-caption a {
	line-height: 40px;
}

.recommendation-article-title {
	font-family: 'Oswald', sans-serif;
}

.jp-relatedposts-headline, .jp-relatedposts-post-title {
	font-family: 'Oswald', sans-serif;
}

.jp-relatedposts-post-context, .entry-tag, .entry-meta, .section-bar, .post-categories, .wp-post-date, .checkbox {
	font-family: 'Tauri' !important;
}

.tracklist li {
	text-align: left !important;
}

li, .widget_this_day_in_history li {
	font-family: 'Tauri' !important;
}

#top-posts-3 li {
	list-style-type: disc;
	font-family: 'Tauri' !important;
	margin-left: 20px;
}

.tdih_year {
	font-weight: bold;
}

.entry-summary .more-link {
	color: #cc0000;
}

#site-info,
#site-generator {
	color: black;
}